BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LEGEND {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TABLE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
LI {
	LIST-STYLE-TYPE: none; OVERFLOW: hidden; LIST-STYLE-IMAGE: none
}
BODY {
	BACKGROUND: url(mian.jpg) no-repeat center top; COLOR: #000; FONT-SIZE: 12px
}
A {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.mainBox {
	MARGIN: 0px auto; WIDTH: 997px; HEIGHT: 2686px; OVERFLOW: hidden
}
.header {
	WIDTH: 997px
}
.top_line {
	WIDTH: 997px; BACKGROUND: url(banner_02.jpg) no-repeat; HEIGHT: 72px
}
.logo {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; WIDTH: 345px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 5px
}
.logo A {
	TEXT-INDENT: -999em; WIDTH: 345px; DISPLAY: block; HEIGHT: 65px
}
.nav {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FLOAT: right; COLOR: #fff
}
.nav A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 55px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: "ËÎÌå"; HEIGHT: 55px; COLOR: #fff; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.nav A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.bg1 {
	WIDTH: 997px; BACKGROUND: url(banner_05-.jpg); HEIGHT: 215px
}
.bg2 {
	WIDTH: 997px; BACKGROUND: url(banner_05.jpg); HEIGHT: 73px
}
.bg3 {
	WIDTH: 997px; BACKGROUND: url(banner_06.jpg); HEIGHT: 64px
}
.bg4 {
	WIDTH: 997px; BACKGROUND: url(banner_07.jpg); HEIGHT: 73px
}
.bg5 {
	POSITION: relative; WIDTH: 997px; BACKGROUND: url(banner_08.jpg); HEIGHT: 64px
}
.bg5 A {
	POSITION: absolute; TEXT-INDENT: -999em; WIDTH: 183px; DISPLAY: block; BACKGROUND: url(sbt1.gif) no-repeat; HEIGHT: 32px; TOP: 15px; RIGHT: 12px
}
.bg7 {
	WIDTH: 997px; BACKGROUND: url(banner_12.jpg); HEIGHT: 98px
}
.maniBody {
	WIDTH: 997px; BACKGROUND: url(bodyBG_13.gif) repeat-y
}
.ry {
	POSITION: relative; WIDTH: 977px; PADDING-RIGHT: 20px; BACKGROUND: url(banner_11.jpg) repeat-x; HEIGHT: 153px
}
.ry P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 20px; WIDTH: 840px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 20px
}
#de {
	POSITION: absolute; MARGIN: 0px 0px 0px 5px; WIDTH: 290px; FLOAT: right; HEIGHT: 77px; OVERFLOW: hidden; TOP: 20px; RIGHT: 20px
}
#de1 {
	WIDTH: 800%; OVERFLOW: hidden
}
.deS {
	OVERFLOW-Y: hidden; DISPLAY: inline; FLOAT: left
}
.deS LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; PADDING-LEFT: 5px; WIDTH: 112px; PADDING-RIGHT: 5px; FLOAT: left; HEIGHT: 77px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.deS LI IMG {
	WIDTH: 112px; HEIGHT: 77px
}
#rytit {
	POSITION: absolute; TOP: 100px; RIGHT: 35px
}
.questions {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.quesNo1 {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 30px; PADDING-LEFT: 15px; PADDING-RIGHT: 11px; FLOAT: left; BORDER-RIGHT: #c8c8c8 1px dashed; PADDING-TOP: 0px
}
.quesNo1 UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 12px
}
.quesNo1 UL LI {
	LINE-HEIGHT: 30px
}
.quesNo1 A {
	COLOR: #000; TEXT-DECORATION: none
}
.quesNo1 A:hover {
	TEXT-DECORATION: underline
}
#yellow {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; MARGIN: 17px 10px 0px; WIDTH: 102px; DISPLAY: block; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND: url(questions_24.gif); FLOAT: left; HEIGHT: 28px; COLOR: #fff; FONT-SIZE: 15px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#hot {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; MARGIN: 17px 10px 0px; WIDTH: 102px; DISPLAY: block; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND: url(questions_26.gif); FLOAT: left; HEIGHT: 28px; COLOR: #fff; FONT-SIZE: 15px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.no2 {
	PADDING-RIGHT: 0px; BORDER-RIGHT: medium none
}
.quesNo2 {
	POSITION: relative; WIDTH: 408px; BACKGROUND: url(questions_15.jpg) no-repeat left 50%; FLOAT: right; HEIGHT: 227px
}
.quesNo2 UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 0px; PADDING-TOP: 76px
}
.quesNo2 UL LI {
	LINE-HEIGHT: 24px
}
#yyy {
	POSITION: absolute; WIDTH: 100px; DISPLAY: block; HEIGHT: 30px; TOP: 180px; RIGHT: 20px
}
.eight {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 20px
}
.eight H4 {
	PADDING-LEFT: 10px; WIDTH: 997px
}
.eight P {
	POSITION: absolute; LINE-HEIGHT: 24px; WIDTH: 310px
}
.eight15 {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 979px; BACKGROUND: url(eight_33.gif); HEIGHT: 113px
}
#eithg1 {
	TOP: 60px; LEFT: 97px
}
#eithg5 {
	TOP: 60px; RIGHT: 97px
}
#eithg2 {
	TOP: 74px; LEFT: 10px
}
#eithg6 {
	TOP: 74px; RIGHT: 10px
}
#eithg3 {
	TOP: 75px; LEFT: 10px
}
#eithg7 {
	TOP: 75px; RIGHT: 10px
}
#eithg4 {
	TOP: 48px; LEFT: 97px
}
#eithg8 {
	TOP: 48px; RIGHT: 97px
}
.eight26 {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 979px; BACKGROUND: url(eight_34.gif); HEIGHT: 121px
}
.eight37 {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 979px; BACKGROUND: url(eight_35.jpg); HEIGHT: 149px
}
.eight48 {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 979px; BACKGROUND: url(eight_36.gif); HEIGHT: 115px
}
.tabel {
	PADDING-TOP: 20px
}
.tabel H4 {
	PADDING-LEFT: 10px; WIDTH: 997px
}
.doc {
	PADDING-LEFT: 10px; WIDTH: 275px; BACKGROUND: url(tabel_39.jpg) no-repeat right 50%; FLOAT: left; HEIGHT: 451px
}
.ta1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; WIDTH: 692px; HEIGHT: 265px
}
.ta2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; WIDTH: 692px; HEIGHT: 70px
}
.tabBOX {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 1px; WIDTH: 703px; PADDING-RIGHT: 0px; BACKGROUND: url(tabel_40.jpg) no-repeat; FLOAT: left; HEIGHT: 341px; PADDING-TOP: 2px
}
#ifie6 {
	_margin-left: -3px
}
.pics H4 {
	PADDING-LEFT: 10px; WIDTH: 997px
}
.pics P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
.pics UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 15px
}
.pics UL LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; WIDTH: 237px; PADDING-RIGHT: 0px; BACKGROUND: url(pics_46.gif) no-repeat; FLOAT: left; HEIGHT: 161px; PADDING-TOP: 7px
}
.service1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; WIDTH: 314px; PADDING-RIGHT: 0px; BACKGROUND: url(pics_69.gif) no-repeat right bottom; FLOAT: left; HEIGHT: 156px; PADDING-TOP: 10px
}
.service1 P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 70px; WIDTH: 235px; PADDING-RIGHT: 0px; HEIGHT: 100px; PADDING-TOP: 40px
}
.service2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 314px; PADDING-RIGHT: 0px; BACKGROUND: url(pics_71.gif) no-repeat right bottom; FLOAT: left; HEIGHT: 156px; PADDING-TOP: 10px
}
.service2 P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 70px; WIDTH: 235px; PADDING-RIGHT: 0px; HEIGHT: 100px; PADDING-TOP: 40px
}
.service3 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 314px; PADDING-RIGHT: 0px; BACKGROUND: url(pics_73.gif) no-repeat right bottom; FLOAT: left; HEIGHT: 156px; PADDING-TOP: 10px
}
.service3 P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 70px; WIDTH: 235px; PADDING-RIGHT: 0px; HEIGHT: 100px; PADDING-TOP: 40px
}
.yy {
	MARGIN: 0px auto; WIDTH: 520px; HEIGHT: 155px; CLEAR: both; PADDING-TOP: 50px
}
.yy A {
	MARGIN: 0px 20px; FLOAT: left
}
#woe {
	MARGIN-TOP: 13px; FLOAT: left; MARGIN-LEFT: 20px; CLEAR: both
}
.yy UL {
	WIDTH: 520px; FLOAT: left; PADDING-TOP: 5px
}
.yy P {
	LINE-HEIGHT: 20px; PADDING-LEFT: 25px; WIDTH: 231px; FLOAT: left
}
.footer {
	WIDTH: 100%; BACKGROUND: #663300; HEIGHT: 140px
}
.footer P {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 14px; PADDING-TOP: 15px
}
.footer P A {
	COLOR: #fff; TEXT-DECORATION: none
}
.footer P A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.bidggg {
	TEXT-ALIGN: center; LINE-HEIGHT: 16px
}
.bidggg TABLE {
	TEXT-ALIGN: center
}
.bidggg STRONG {
	COLOR: #8b4180
}
